» Ubuntu » Paketit

Error

two or more packages specified (fldigi precise)